
/**
 * A simple sample carousel skin.
 *
 * This skin includes a sample arrows.svg file that may be edited with the free
 * illustration application InkScape (http://inkscape.org).
 *
 * CSS and icons by Nathan Haug.
 */

.jcarousel-skin-default {
  text-align: center;
}

.jcarousel-skin-default .jcarousel-container-horizontal {
  width: 600px;
  height: 190px;
  margin: auto;
}

.jcarousel-skin-default .jcarousel-container-vertical {
  width: 102px;
  height: 440px;
  padding: 40px 20px;
  margin: auto;
}

.jcarousel-skin-default .jcarousel-clip-horizontal {
  width: 600px;
  overflow: hidden;
}

.jcarousel-skin-default .jcarousel-clip-vertical {
  height: 440px;
  overflow: hidden;
}

.jcarousel-skin-default .jcarousel-item {
  padding: 0;
  width: 200px;
  height: 182px;
  overflow: hidden;
  border: 0px solid #CCC;
  list-style: none;
}

.jcarousel-skin-default .jcarousel-item-horizontal {
  margin: 0 4px;
}

.jcarousel-skin-default .jcarousel-item-vertical {
  margin: 4px 0;
}

.jcarousel-skin-default .jcarousel-item-placeholder {
  background: #fff url(throbber.gif) no-repeat center center;
  color: #000;
}

/**
 * Buttons
 */
.jcarousel-skin-default .jcarousel-next,
.jcarousel-skin-default .jcarousel-prev {
  display: block;
  width: 32px;
  height: 32px;
  background-image: url(arrows.png);
}

.jcarousel-skin-default .jcarousel-next-disabled,
.jcarousel-skin-default .jcarousel-prev-disabled {
  display: none;
}

/**
 * Horizontal Buttons
 */
.jcarousel-skin-default .jcarousel-prev-horizontal {
  position: absolute;
  top: 55px;
  left: -40px;
  background-position: 0 0;
}
.jcarousel-skin-default .jcarousel-prev-horizontal:hover {
  background-position: -32px 0;
}
.jcarousel-skin-default .jcarousel-prev-horizontal:active {
  background-position: -64px 0;
}

.jcarousel-skin-default .jcarousel-next-horizontal {
  position: absolute;
  top: 55px;
  right: -40px;
  background-position: 0 -32px;
}
.jcarousel-skin-default .jcarousel-next-horizontal:hover {
  background-position: -32px -32px;
}
.jcarousel-skin-default .jcarousel-next-horizontal:active {
  background-position: -64px -32px;
}

/**
 * Vertical Buttons
 */
.jcarousel-skin-default .jcarousel-prev-vertical {
  position: absolute;
  top: 10px;
  left: 55px;
  background-position: 0 -64px;
}
.jcarousel-skin-default .jcarousel-prev-vertical:hover {
  background-position: -32px -64px;
}
.jcarousel-skin-default .jcarousel-prev-vertical:active {
  background-position: -64px -64px;
}

.jcarousel-skin-default .jcarousel-next-vertical {
  position: absolute;
  bottom: 10px;
  left: 55px;
  background-position: 0 -96px;
}
.jcarousel-skin-default .jcarousel-next-vertical:hover {
  background-position: -32px -96px;
}
.jcarousel-skin-default .jcarousel-next-vertical:active {
  background-position: -64px -96px;
}

.jcarousel-skin-default .jcarousel-navigation {
  margin: 0;
  padding: 0;
}

.jcarousel-skin-default .jcarousel-navigation li {
  display: inline;
  margin: 0 2px 0 0;
  padding: 0;
  background: none;
}

.jcarousel-skin-default .jcarousel-navigation li.active a {
  font-weight: bold;
  text-decoration: none;
}

.jcarousel-skin-default .jcarousel-item img {
  margin: 0 auto;
  float: none;
}


#mycarousel {
  height:300px;
  width: 350px;
  border:0px solid red;
  float: left;
}

#mycarousel-ctrl {
  clear: left;
}

.slider, .product-info {
  float: left;
}

.product-info {
  width: 340px;
}

.bullets {
  list-style: none;
}

.bullets li {
  float:left;
  width:12px;
  padding: 0 8px 0 0;
}
.bullet {
  display:block;
  background:url(../images/bullets.png) no-repeat;
  height:12px;
  width:12px;
  text-indent:-9999px;
}

.bullet:hover,
.bullet.active {
  background:url(../images/bullets.png) 0 -12px no-repeat;
  height:12px;
  width:12px;
}



/**************************
 *  Collection slider
 */


.board-slider .jcarousel-skin-default {
  text-align: center;
}

.board-slider .jcarousel-skin-default .jcarousel-container-horizontal {
  width: 410px;
  height: 130px;
  /*padding: 20px 40px;*/
  margin: auto;
}

.board-slider .jcarousel-skin-default .jcarousel-clip-horizontal {
  width: 410px;
  overflow: hidden;
  background-color: white;
}

.board-slider .jcarousel-skin-default .jcarousel-item {
  padding: 0;
  width: 30px;
  height: 90px;
  overflow: visible;
  border: 0px solid #CCC;
  list-style: none;
  background: white none;
}

.board-slider .jcarousel-skin-default .jcarousel-item-horizontal {
  margin: 0 6px;
  height: 92px;
}


.board-slider .jcarousel-skin-default .jcarousel-item-placeholder {
  background: #fff url(throbber.gif) no-repeat center center;
  color: #000;
}

/**
 * Buttons
 */
.board-slider .jcarousel-skin-default .jcarousel-next {
  display: block;
  width: 19px;
  height: 32px;
  background: url(../images/slider_arrow_right.png);
}
.board-slider .jcarousel-skin-default .jcarousel-prev {
  display: block;
  width: 19px;
  height: 32px;
  background: url(../images/slider_arrow_left.png);
}


/**
 * Horizontal Buttons
 */
.board-slider .jcarousel-skin-default .jcarousel-prev-horizontal {
  position: absolute;
  top: 30px;
  left: -20px;
  background-position: 0 0;
}

.board-slider .jcarousel-skin-default .jcarousel-next-horizontal {
  position: absolute;
  top: 30px;
  right: -20px;
  background-position: 0 0;
}

.board-slider .jcarousel-skin-default .jcarousel-item img {
  margin: 0 auto;
  float: none;
}

#block-views-board-collection-block {
  width: 690px;
  background-color: black;
  padding: 10px;
  margin-top: 20px;
}

.board-slider {
  margin: 0px 15px 10px 8px;
}

.board-item {
  width: 30px;
  height: 90px;
}

.board-slider ul img:hover {
  border: solid 1px #B40000;
}

.product_slider .jcarousel-skin-default .jcarousel-prev {
    width:74px;height:112px;z-index:1000;text-indent:-9999px;border:0px solid white;
    background-image:url('../images/slider/arrow-prev-off.png');background-repeat:no-repeat;background-position:0px 0px;
}

.product_slider .jcarousel-skin-default .jcarousel-prev:hover {
    background-position:0px 0px;background-image:url('../images/slider/arrow-prev-on.png');
}

.product_slider .jcarousel-skin-default .jcarousel-next {border:0px solid white;
    width:72px;height:112px;background-position:0px 0px;position:absolute;z-index:1000;text-indent:-9999px;
    background-image:url('../images/slider/arrow-next-off.png');background-repeat:no-repeat;

}
.product_slider .jcarousel-skin-default .jcarousel-next:hover {
    background-position:0px 0px;background-image:url('../images/slider/arrow-next-on.png');
}

.bullet {
  width:19px;height:20px;
  background-image:url('../images/slider/dots.png');background-repeat:no-repeat;
}

.bullet:hover, .bullet.active {
  width:19px;height:20px;
  background-image:url('../images/slider/dots.png');background-repeat:no-repeat;background-position:-20px 0px;
}

.bullets {overflow:hidden;display:inline-block;}

#mycarousel-ctrl {margin-bottom:15px;}
.product-info {width:315px;padding-left:15px;}
.product_title {
  margin:0px 0px 13px 0px;
  padding-left: 15px;
  float: left;
}

.product_slider {
  border:0px solid green;
  background-image:url('../images/slider/bg.png');
  background-repeat:no-repeat;
  background-position:60px 50px;
  margin-bottom: 40px;
}
.product_slider ul li {background:transparent;border:1px solid red;}

.product_description ul li {
  list-style-type: disc;
  margin-left: 15px;
}